# $reguser.list Get a list of registered user masks
Syntax
    $reguser.list([mask])
Description
Returns an array of the entries in the registered users database. If <mask> is specified, only entries matching the <mask> and the entries with no registration masks are listed. Please note that <mask> is a wildcard string that will match wildcard strings... don't get messed with that :D
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, reguser.addmask, $reguser.list, $reguser.exactMatch

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005